<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaNecromancerIntroSceneScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>So ends the life of </Source>
      <Dest>こうして</Dest>
    </String>
    <String List="0">
      <Source>. However, your killer seems to have a better use for you corpse than to let it rot... After all, a necromancer knows what&apos;s best for a corpse</Source>
      <Dest>の人生は終わった。 しかし、あなたを殺害した者は、あなたの死体を腐らせるよりももっと良い使い道があるのを知っています… 結局のところ、死霊術師は死体にとって何が最善かを知っているのです</Dest>
    </String>
  </Content>
</SSTXMLRessources>